/* hand_links_fv */
.blok_hand_links_fv {
    margin: 10px 0 10px 0;
}
.title_blok_hand_links_fv {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 5px;
}
.blok_hand_links_fv a {
	/*color: inherit;*/
	display: inline-block;
	border: 1px solid #CCCCCC;
	padding: 5px;
	border-radius: 8px;
	margin-right: 5px;
    margin-bottom: 5px;
    background-color: #FFF;
    box-shadow: 3px 3px 6px rgba(0,0,0,0.4);
	text-decoration: none;
}
.blok_hand_links_fv a:hover {
    background-color: rgba(0, 0, 0, 0.05);
    color: inherit;
    box-shadow: 3px 3px 6px rgba(0,0,0,0.6);
}
.blok_hand_links_fv .action_hl_fv {
    background-color: rgba(0, 0, 0, 0.05);
    color: inherit;
    font-weight: 600;
}
.blok_hand_links_fv a span {
    /*vertical-align: middle;*/
}
/*
@media(max-width:767px) {
    .scroll_hl {white-space: nowrap; overflow: scroll; overflow-x: auto; overflow-y: hidden;}
    .scroll_hl {scrollbar-width: thin; scrollbar-color: #6a6a6a #eee;}
    .scroll_hl::-webkit-scrollbar{height: 6px;}
    .scroll_hl::-webkit-scrollbar-thumb{background-color: #6a6a6a;}
    .scroll_hl::-webkit-scrollbar-thumb:hover{background-color: #aaa;}
    .scroll_hl::-webkit-scrollbar-thumb:active{background-color: #999;}
    .scroll_hl::-webkit-scrollbar-track{border-width:0;background-color: #eee;}
}
*/
/* end hand_links_fv */
